Codevisor Docs
Api reference

POST Skills Discover Remote

POST/v1/skills/discover-remote

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

source*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/skills/discover-remote" \  -H "Content-Type: application/json" \  -d '{    "source": "string"  }'
{  "skills": [    {      "name": "string",      "directoryName": "string",      "description": "string",      "alreadyExists": true    }  ]}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}
{  "error": "string"}